#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody .u_1243667655::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1243667655.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1243667655 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1243667655::before { background-color: rgb(0, 0, 0) !important; opacity: 0.2 !important; }
#dm .dmBody div.u_1243667655.before { background-color: rgb(0, 0, 0) !important; opacity: 0.2 !important; }
#dm .dmBody div.u_1243667655 > .bgExtraLayerOverlay { background-color: rgb(0, 0, 0) !important; opacity: 0.2 !important; }
#dm .dmBody div.u_1024288330 .dmBlogSearchInput { background-color: rgb(255, 255, 255) !important; border-style: solid !important; border-width: 1px !important; border-radius: 25px !important; box-shadow: none !important; color: rgb(119, 119, 119) !important; border-color: rgb(224, 224, 224) !important; direction: ltr !important; }
#dm .dmBody .u_1024288330 .dmBlogSearchInput { padding-left: 23px !important; padding-right: 23px !important; text-align: left !important; }
#dm .dmBody div.u_1243667655 { background-repeat: no-repeat !important; background-image: url(/images/basement-finishings-west-roxbury-ma.jpg) !important; }
